{% extends "mined_app/base_site.html" %}
{% block title %}Record detail{% endblock %}
{% load static %}

{% block stylesheets %}
  {{ block.super }}
        <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/dataTables.bootstrap4.min.css' %}">

{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
			<!-- [ card ] start -->
            {% include "mined_app/recording/session_detail_inc.html" %}
		    <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Trial</h6>
                        <div class="dt-responsive table-responsive">
                            <table id="trial-table_" class="table table-striped table-bordered nowrap" style="width:100%">
                                <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>Trial name</th>
                                        <th>Onset</th>
                                        <th>Duration</th>
                                        <th>Response time</th>
                                        <th>Response</th>
                                        <th>TTL value</th>
                                        <th>Task name</th>
                                        <th>Task description</th>
                                        <th>Subject instructions</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>

			<!-- [ card ] stop -->
        </div>

        <div class="row">
            <div class="col-md-5">
                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
            </div>
        </div>

        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}
    <!-- datatable Js -->
<!-- select2 Js -->
<script src="{% static 'assets/js/plugins/select2.full.min.js' %}"></script>
<!-- bootstrap-maxlength Js -->
<script src="{% static 'assets/js/plugins/bootstrap-maxlength.js' %}"></script>

<!-- datatable Js -->
<script src="{% static 'assets/js/plugins/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.buttons.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.select.min.js' %}"></script>

<script src="{% static 'assets/js/pages/session-form.js' %}"></script>


{% endblock javascripts %}